package com.e6yun.project.sdk.api.pojo.basevo.function;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 9:29
 * @ClassName FlashDirectiveRequestVO
 * @Remark
 */
public class FlashDirectiveRequestVO {

    private String result;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("result", result)
                .toString();
    }

}
